# Package org.apache.catalina.mapper

package org.apache.catalina.mapper

Related Packages
Package
Description
org.apache.catalina
Classes
Class
Description
Constants
Static constants for this package.
Mapper
Mapper, which implements the servlet API mapping rules (which are derived from the HTTP rules).
Mapper.ContextList
Mapper.ContextVersion
Mapper.MapElement<T>
Mapper.MappedContext
Mapper.MappedHost
Mapper.MappedWrapper
MapperListener
Mapper listener.
MappingData
Mapping data.
WrapperMappingInfo
Encapsulates information used to register a Wrapper mapping.